Your submission was sent successfully! Close

CVE-2019-14560

Published: 31 December 2019

GetEfiGlobalVariable2() return value not checked

Priority

Low

Status

Package Release Status
edk2
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri) Deferred
(2021-11-15)
Ubuntu 21.04 (Hirsute Hippo) Deferred
(2021-11-15)
Ubuntu 20.04 LTS (Focal Fossa) Deferred
(2021-11-15)
Ubuntu 18.04 LTS (Bionic Beaver) Deferred
(2021-11-15)
Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was deferred [2021-11-15])
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist